Bug 59815 - ethernet devices should be tabbed in ascending order
ethernet devices should be tabbed in ascending order
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-13 11:45 EST by Tammy Fox
Modified: 2007-04-18 12:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-13 17:50:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tammy Fox 2002-02-13 11:45:31 EST
On the "Notwork Configuration" screen, the tabs for the ethernet devices
should be in ascending order (eth0, eth1, eth2, etc.) instead of
eth2, eth1, eth0.
Comment 1 Michael Fulbright 2002-02-13 14:18:48 EST
I assume this is for the GUI installer?
Comment 2 Tammy Fox 2002-02-13 16:37:22 EST
Yes - for the GUI installer.
Comment 3 Josep L. Guallar-Esteve 2002-03-25 17:08:16 EST
* test tree Skipjack-re0320.0 i386 
 
With 2 ethernet cards, I see them properly displayed: 
 
eth0, eth1
Comment 4 Tammy Fox 2002-03-25 18:27:32 EST
This was for the GUI installer with the gtk2 interface, not
the current interface for skipjack.
Comment 5 Tammy Fox 2002-03-25 18:28:21 EST
I'm marking this deferred until the gtk2 interface comes back.
Comment 6 Michael Fulbright 2002-05-13 17:50:14 EDT
The new gui network config screen should do this properly now.
Comment 7 Michael Fulbright 2002-06-12 16:23:36 EDT
Fixed.
Comment 8 Michael Fulbright 2002-12-20 12:38:25 EST
Time tracking values updated

Note You need to log in before you can comment on or make changes to this bug.